@import "../color";

.animation-error {
    animation: input-error ease-out 0.85s;
}

.dark-theme {
    .animation-error {
        animation: dark-them-input-error ease-out 0.85s;
    }
}

@keyframes input-error {
    25% { background-color: $color-danger; }
}

@keyframes dark-them-input-error {
    25% {
        background-color: $dark-theme-color-danger-light;
    }
}